Eclipse3.4整合插件FlashBuilder_4

1.先安装下面两个:

FlashBuilder_4_LS10.exe

FlashBuilder_4_Plugin_LS10.exe

PS:

安装FlashBuilder_4_Plugin_LS10.exe的时候,会提示捆绑一个包含dropins文件夹、版本Eclipse3.2+的Eclipse。

由于预先安装的FlashBuilder_4_Plugin_LS10.exe,所以保持默认,一路next即可。

若之前一直在用Eclipse3.4,那么也不要手动去捆绑,就保持默认,一路next。如果你在中途安装提示的时候手动选择Eclipse3.4的文件夹位置,那么待你安装好FlashBuilder_4_Plugin_LS10.exe后,Eclipse3.4肯定挂!一打开Eclipse3.4就提示一个An error has ...的提示信息。

 

2.拷贝C:/Program Files/Adobe/Adobe Flash Builder 4 Plug-in/eclipse-host-distro/dropins下的文件(就一个:com.adobe.flexbuilder.feature.core.nl1.link)到Eclipse3.4的dropins文件夹。

 

3.OK 启动Eclipse3.4吧,享受Eclipse3.4整合插件FlashBuilder_4之旅吧。。。。

 

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页